{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "ingredients": [
    [
      "minecraft:potato_peels",
      "minecraft:orange_potato_peels",
      "minecraft:magenta_potato_peels",
      "minecraft:light_blue_potato_peels",
      "minecraft:yellow_potato_peels",
      "minecraft:lime_potato_peels",
      "minecraft:pink_potato_peels",
      "minecraft:gray_potato_peels",
      "minecraft:light_gray_potato_peels",
      "minecraft:cyan_potato_peels",
      "minecraft:purple_potato_peels",
      "minecraft:blue_potato_peels",
      "minecraft:brown_potato_peels",
      "minecraft:green_potato_peels",
      "minecraft:red_potato_peels",
      "minecraft:black_potato_peels"
    ],
    "minecraft:light_gray_dye"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:light_gray_potato_peels"
  }
}